section.contact_banner {
	align-content: center;
}

section.contact_banner .top_content p {
	max-width: 403px;
	margin: auto;
}

section.contact .number_con {
	display: flex;

	gap: 10px;
}

section.contact .number_con p {
	display: flex;

	gap: 15px;
}

section.contact .details_con a {
	display: flex;

	gap: 10px;

	color: var(--textColor);
}

section.contact .details_con {
	display: flex;

	gap: 20px;

	flex-direction: column;

	margin-bottom: 60px;
}

section.contact .p.socials p {
	font-weight: 700;

	margin-bottom: 20px;
}

section.contact .top_content {
	text-align: left;
}

section.contact h3 {
	margin-bottom: 0;
}

section.contact .contact_form p {
	margin-bottom: 0;
}

section.contact form.wpcf7-form {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

section.contact form.wpcf7-form .cta.cta_yellow {
	margin-top: 15px;
	height: unset !important;
	padding: 19px !important;
}

section.contact .contact_form label {
	width: 100%;

	display: flex;

	flex-direction: column;

	gap: 10px;
}

section.contact .contact_map {
	margin-top: 60px;
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	.contact_form {
		margin-bottom: 60px;
	}
}

@media (max-width: 767px) {
}

@media (max-width: 575px) {
}
